4.0u launching backups from official disc loading channel

Discussion in 'Wii - Backup Loaders' started by xtreme1, Jun 1, 2009.

  1. xtreme1
    OP

    Member xtreme1 GBAtemp Fan

    Joined:
    Nov 14, 2008
    Messages:
    476
    Country:
    United States
    i know there used to be riskiimod or whatevr for a prvious firmware but last i checked there wasnt a main channel loadder for 4.0. Have they come out with one yet?
     
  2. LexLuthor

    Member LexLuthor GBAtemp Regular

    Joined:
    Oct 8, 2007
    Messages:
    161
    Location:
    Southampton, UK
    Country:
    United Kingdom
    You have to use Cioscorp.

    First, ensure you have preloader installed.
    Download the softmii or MiiWii package and skip everything and skip right to the cioscorp section.
    Once you installed all the wads your Wii will tell you your system menu is corrupt.
    Dont worry, just hold reset as you turn it on to boot preloader. Go to the homebrew channel from there and reinstall preloader once again.

    Then (assuming you have the right hacks enabled in preloader) backups should run from the disk channel.

    I would strongly advise making a nand backup in bootmii first (if you have it installed).
    That way if all else fails you know you can just go back to how your wii was before.
     
  3. xtreme1
    OP

    Member xtreme1 GBAtemp Fan

    Joined:
    Nov 14, 2008
    Messages:
    476
    Country:
    United States
    great tut thanks
     
  4. xtreme1
    OP

    Member xtreme1 GBAtemp Fan

    Joined:
    Nov 14, 2008
    Messages:
    476
    Country:
    United States
    um so this cioscorp part i cant seem to find in the softmii update i tried to use. i went to the preloader in it and it said it did not have any system hacks for my fw version and wiimii only works with 3.2 it says
     
  5. xtreme1
    OP

    Member xtreme1 GBAtemp Fan

    Joined:
    Nov 14, 2008
    Messages:
    476
    Country:
    United States
    um so this cioscorp part i cant seem to find in the softmii update i tried to use. i went to the preloader in it and it said it did not have any system hacks for my fw version and wiimii only works with 3.2 it says
     
  6. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,942
    Location:
    This planet
    Country:
    Belgium

Share This Page